Bug 185934 - doesn't appears numeric on preedit
doesn't appears numeric on preedit
Product: Fedora
Classification: Fedora
Component: scim-anthy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Depends On:
  Show dependency treegraph
Reported: 2006-03-19 23:47 EST by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-30 23:41:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-03-19 23:47:03 EST
Description of problem:
When one is going to input numeric with implicit conversion and commit, it
doesn't appears on preedit.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.type kyouha space 20nichi
Actual results:
depends on the order of candidate list though, it appears 京は<i>0にち</i> for me.

Expected results:
also depends on the order of candidate list though, ideally it would be 今日は

Additional info:
No matter what it converts "kyouha" to the unexpected word, the important thing
are whether or not 2 appears on preedit correctly.
Comment 1 Akira TAGOH 2006-03-30 23:41:30 EST
Fixed in 1.0.0-1

Note You need to log in before you can comment on or make changes to this bug.